/*MYSQL*/
CREATE TABLE IF NOT EXISTS Languages (
  id int(11) NOT NULL AUTO_INCREMENT,
  exp varchar(512) COLLATE utf8_hungarian_ci DEFAULT NULL,
  hu varchar(512) COLLATE utf8_hungarian_ci DEFAULT NULL,
  en varchar(512) COLLATE utf8_hungarian_ci DEFAULT NULL,
  ger varchar(512) COLLATE utf8_hungarian_ci DEFAULT NULL,
  fr varchar(512) COLLATE utf8_hungarian_ci DEFAULT NULL,
  page varchar(32) COLLATE utf8_hungarian_ci DEFAULT NULL,
  PRIMARY KEY (id)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=utf8 COLLATE=utf8_hungarian_ci;
/*MSSQL*/
CREATE TABLE [dbo].[Languages](
  [id] [int] IDENTITY(1,1) NOT NULL,  
  [exp] [nvarchar](64) NULL,        
  [en] [nvarchar](max) NULL,      
  [hu] [nvarchar](max) NULL,      
  [ger] [nvarchar](max) NULL,     
  [fr] [nvarchar](max) NULL,      
  [page] [nvarchar](64) NULL      
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
/*COMMON*/
INSERT INTO Languages (exp, hu, en, ger, fr, page) VALUES ('WELCOME', 'Köszöntöm!', 'Welcome!', 'Willkommen!', 'Bienvenue!', 'default');
INSERT INTO Languages (exp, hu, en, ger, fr, page) VALUES ('GOODBYE', 'Viszontlátásra!', 'Goodbye!', 'Auf Wiedersehen!', 'Au revoir!', 'default');
INSERT INTO Languages (exp, hu, en, ger, fr, page) VALUES ('HOME', 'Kezdőlap', 'Home', 'Zuhause', 'Maison', 'default');
INSERT INTO Languages (exp, hu, en, ger, fr, page) VALUES ('HEADLINE', 'PHP osztály - Fordító', 'PHP class - Translate', 'PHP Klasse - Übersetzen', 'PHP class - Traduire', 'default');
INSERT INTO Languages (exp, hu, en, ger, fr, page) VALUES ('MOREINFO', 'További információ', 'Learn more', 'Erfahren Sie mehr', 'En savoir plus', 'default');
INSERT INTO Languages (exp, hu, en, ger, fr, page) VALUES ('DIVINFO', 'Ez a PHP osztály segít a weboldal fordítások létrehozásában.<br>A lefordított szöveget tárolhatja fájlban vagy adatbázisban.<br>Használata egyszerű és gyorsan elsajátítható.', 'This PHP class helps in creating the website translations.<br>The translated text can be stored in a file or database.<br>Simple to use and quick to learn.', 'Diese PHP-Klasse hilft bei der Erstellung der Website-Übersetzungen.<br>Der übersetzte Text in einer Datei oder Datenbank gespeichert werden.<br>Einfach zu bedienen und schnell zu erlernen.', 'Cette classe PHP contribue à créer les traductions du site web.<br>Le texte traduit peut être stocké dans un fichier ou une base de données.<br>Simple à utiliser et rapide à apprendre.', 'default');
INSERT INTO Languages (exp, hu, en, ger, fr, page) VALUES ('DOWN', 'Letöltés', 'Download', 'Herunterladen', 'télécharger', 'default');
